Next Generation Emulation banner
1 - 5 of 5 Posts

·
Entity Alpha
Joined
·
75 Posts
Yes. Get a hold of v1.41, then patch it up or whatever, apply that FF9 fix patch. Then run it. If the program pauses at the screen with LOADING...then boot up VGS 1.4, then quit, then run v1.41 and it should work fine.
 
1 - 5 of 5 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top